﻿body {
	padding: 0px;
	margin: 0px;
	border: 0px;
	background-color: #E7EBF2;
	line-height: 1.2;
}

img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	display: block;
}

td.right-align {
	text-align: right;
	color: #666666;
}

td.strike-right-align {
	text-align: right;
	text-decoration: line-through;
	color: #666666;
}

table {
	border-collapse: Collapse;
	border: 0px;
	padding: 0px;
	line-height: 1.2;
}

td {
	padding: 0px;
}

div.content {
	height: 46px; 
	border: 0px;
	margin: 0px;
	padding: 6px;
	background-color: #C6CAD0; 
	line-height: 1.2;
}

div.switch {
	padding: 0px;
	border: 0px;
	margin: 0px;
	background-color: #E7EBF2;
}

table.small-price-sheet {
	font-family: Lucida Sans, arial, helvetica, sans-serif;
	font-size: 12px;
	border-collapse: Collapse;
	background-color: transparent;
	width: 100%;
	float: left;
	line-height: 1.2;
}